<!DOCTYPE html>
<html><head><title>All files
 - Stryker report</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="strykerResources/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" href="strykerResources/highlightjs/styles/default.css">
<link rel="stylesheet" href="strykerResources/stryker.css"></head>
<body><img class="stryker-image" alt="Stryker" src="strykerResources/stryker-80x80.png">
<div class="container-fluid"><div class="row"><div class="col-lg-12"><h1 class="display-4">All files
 
<small class="text-muted">- Stryker report</small></h1></div></div>
<ol class="breadcrumb">
<li class="breadcrumb-item active">All files</li></ol>
<div class="row"><div class="col-lg-12"><div class="row"><div class="totals col-sm-11"><table class="table table-sm table-hover table-bordered table-no-top"><thead><tr><th style="width: 20%"><div><span>File / Directory</span></div></th>
<th colspan="2"><div><span>Mutation score</span></div></th>
<th class="rotate text-center" style="width: 50px"><div><span># Killed</span></div></th>
<th class="rotate text-center" style="width: 50px"><div><span># Survived</span></div></th>
<th class="rotate text-center" style="width: 50px"><div><span># Timeout</span></div></th>
<th class="rotate text-center" style="width: 50px"><div><span># No coverage</span></div></th>
<th class="rotate text-center" style="width: 50px"><div><span># Runtime errors</span></div></th>
<th class="rotate text-center" style="width: 50px"><div><span># Transpile errors</span></div></th>
<th class="rotate rotate-width-70 text-center" style="width: 70px"><div><span>Total detected</span></div></th>
<th class="rotate rotate-width-70 text-center" style="width: 70px"><div><span>Total undetected</span></div></th>
<th class="rotate rotate-width-70 text-center" style="width: 70px"><div><span>Total mutants</span></div></th></tr></thead>
<tbody><tr><td>All files</td>
<td><div class="progress"><div class="progress-bar bg-danger" role="progressbar" aria-valuenow="54.13" aria-valuemin="0" aria-valuemax="100" style="width: 54.13%;">54.13
%</div></div></td>
<th class="text-center text-danger" style="width: 10%">54.13</th>
<td class="text-center">39</td>
<td class="text-center">30</td>
<td class="text-center">20</td>
<td class="text-center">20</td>
<td class="text-center">0</td>
<td class="text-center">0</td>
<th class="text-center">59</th>
<th class="text-center">50</th>
<th class="text-center">109</th></tr>
<tr><td>&nbsp;&nbsp;<a href="directives/index.html">directives\</a></td>
<td><div class="progress"><div class="progress-bar bg-danger" role="progressbar" aria-valuenow="37.50" aria-valuemin="0" aria-valuemax="100" style="width: 37.50%;">37.50
%</div></div></td>
<th class="text-center text-danger" style="width: 10%">37.50</th>
<td class="text-center">4</td>
<td class="text-center">3</td>
<td class="text-center">2</td>
<td class="text-center">7</td>
<td class="text-center">0</td>
<td class="text-center">0</td>
<th class="text-center">6</th>
<th class="text-center">10</th>
<th class="text-center">16</th></tr>
<tr><td>&nbsp;&nbsp;<a href="app.js.html">app.js</a></td>
<td><div class="progress"><div class="progress-bar bg-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%;">100.00
%</div></div></td>
<th class="text-center text-success" style="width: 10%">100.00</th>
<td class="text-center">0</td>
<td class="text-center">0</td>
<td class="text-center">4</td>
<td class="text-center">0</td>
<td class="text-center">0</td>
<td class="text-center">0</td>
<th class="text-center">4</th>
<th class="text-center">0</th>
<th class="text-center">4</th></tr>
<tr><td>&nbsp;&nbsp;<a href="controllers\todoCtrl.js.html">controllers\todoCtrl.js</a></td>
<td><div class="progress"><div class="progress-bar bg-warning" role="progressbar" aria-valuenow="66.13" aria-valuemin="0" aria-valuemax="100" style="width: 66.13%;">66.13
%</div></div></td>
<th class="text-center text-warning" style="width: 10%">66.13</th>
<td class="text-center">29</td>
<td class="text-center">20</td>
<td class="text-center">12</td>
<td class="text-center">1</td>
<td class="text-center">0</td>
<td class="text-center">0</td>
<th class="text-center">41</th>
<th class="text-center">21</th>
<th class="text-center">62</th></tr>
<tr><td>&nbsp;&nbsp;<a href="services\todoStorage.js.html">services\todoStorage.js</a></td>
<td><div class="progress"><div class="progress-bar bg-danger" role="progressbar" aria-valuenow="29.63" aria-valuemin="0" aria-valuemax="100" style="width: 29.63%;">29.63
%</div></div></td>
<th class="text-center text-danger" style="width: 10%">29.63</th>
<td class="text-center">6</td>
<td class="text-center">7</td>
<td class="text-center">2</td>
<td class="text-center">12</td>
<td class="text-center">0</td>
<td class="text-center">0</td>
<th class="text-center">8</th>
<th class="text-center">19</th>
<th class="text-center">27</th></tr></tbody></table></div></div></div></div>
<footer>Generated with stryker-html-reporter generator. Visit the 
<a href="http://stryker-mutator.github.io" target="_blank">Stryker website</a></footer></div>
<script src="strykerResources/popper.js/dist/umd/popper.min.js" defer="defer"></script>
<script src="strykerResources/jquery/dist/jquery.slim.min.js" defer="defer"></script>
<script src="strykerResources/bootstrap/js/bootstrap.min.js" defer="defer"></script>
<script src="strykerResources/stryker.js" defer="defer"></script></body></html>